Subject: Re: F-4 Walkarounds- Part 1
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Aug 2000 21:33:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: Rodger Kelly <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 27, 2000 5:11 AM
Subject: F-4 Walkarounds- Part 1

> Steve,
> 
> G'day.  Sorry I took so long to get back to you but I had to go away for
> a couple of weeks with the Reserves.
> 
> I have spoken to my mate and he has given his permission to publish the
> pics.   Use your discretion when posting as there are 26 pics in all!
> 
> The guy who took the pics is named Tim Vickridge and they were all taken
> aboard the USS Midway in the mid '80s.
> 
> I have zipped them all but they are still pretty big so I will send them
> in two e-mails.
> 
> Rodger Kelly
>